## libglib-perl 1.329.4

=== debian/changelog ===
libglib-perl (3:1.329.4-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Don't embed date in generated manpages

  [ gregor herrmann ]
  * Import upstream version 1.329.4.
  * Drop Adapt-tests-to-glib-2.77.patch which was taken from a now
    included upstream pull request.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Use secure URI in Homepage field.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2025 20:49:52 +0100
