=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export POD_MAN_DATE =

%:
	dh $@

override_dh_auto_configure:
	PERL5LIB=./lib dh_auto_configure -- NOECHO=

override_dh_installchangelogs:
	dh_installchangelogs NEWS
