=== debian/watch ===
version=4
opts=uversionmangle=s/^(\d+)\.(\d{3})(\d+)/$1.$2.$3/ \
https://metacpan.org/release/Glib   .*/Glib-v?@ANY_VERSION@@ARCHIVE_EXT@$
